Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

Upgrade of CSPM 2.3i to 2.3.2i fails, Incorrect CPM file version error

I'm trying to upgrade CSPM from 2.3i to 2.3.2i and I get an error message after I enter the required license info. The error pops up when I point it to the location of the CPM file. The error states "Incorrect CPM file versin. Expected 2.3i (build 2261), found 2.3.0 (build 2255)". I get an OK prompt and can't continue. Has anyone run into this or know a work around? Thanks in advance for you help.

1 REPLY
Cisco Employee

Re: Upgrade of CSPM 2.3i to 2.3.2i fails, Incorrect CPM file ver

Unfortunately, you have to upgrade to 2.3.1, then 2.3.2.

I would recommend that you save the topology (.cpm), then uninstall 2.3, then install 2.3.2i.

Please note, save the .cpm file in a "safe" place (different drive/machine).

Regards,

-Mun

97
Views
0
Helpful
1
Replies